﻿.sitewrap{background-color:#f6f6f6}
.page-id-43542 .sitewrap,.page-id-43542 .site-content{background-color:#00bbc8}


.page-id-43542 .sitewrap, .page-id-43542 .site-content {background-color: #00bbc8;}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.footer-logo{
	margin:9px 27px 0px 0px;
	float:left;
}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.aligncenter { margin: 5px auto; }
.content-spacing-not-top{margin:0em 1em 2em;}

.network-system-wrap .service-each {width: 12.5%;padding: 0 8px;margin-bottom: 0;}






.service-each{width: 20%;float: left;padding: 0 15px;text-align: center;margin-bottom: 20px;}


.service-each h3{font-size: 15px;color: #000000;text-transform: uppercase;margin-top: 12px;margin-bottom: 0;}


.service-each .img-con a{display: inline-block;border-radius: 100%;}


.service-each .img-con a:hover{box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);-webkit-box-shadow: 0 0 8px 2px rgba(0,0,0,0.4);}


.sidebar-video {
	overflow: hidden;margin-left: 20px;margin-right: 20px; height: auto;
}



.imageitem img,
#image_1 img,
#image_2 img,
#image_3 img,
#image_4 img,
#image_5 img {
}
.td-container,.tdc-row{width:1068px;margin-right:auto;margin-left:auto}
.td-container:before,.tdc-row:before,.td-container:after,.tdc-row:after{display:table;content:'';line-height:0}
.td-container:after,.tdc-row:after{clear:both}
.tdc-row.stretch_row .td-element-style{width:100vw!important;left:50%!important;transform:translateX(-50%)!important}
.tdc-row.stretch_row_content{width:100%!important}
.tdc-row.stretch_row_content .td-pb-row{margin-left:0;margin-right:0}
.tdc-row.stretch_row_content .td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.tdc-row.stretch_row_content_no_space{width:100%!important}
.tdc-row.stretch_row_content_no_space .td-pb-row{margin-left:0;margin-right:0}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.u-dblock{display:block}


.white-light {
    opacity: .7;
    color: #F7F8FC;
}


.white {
    color: #F7F8FC;
}


.white-link {
    font-weight: bold;
    opacity: .7;
    color: #F7F8FC;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover {
    opacity: 1;
    color: #F7F8FC;
}


.white-link .fas {
    font-size: 13px;
    opacity: 0;
    transition: .4s;
    -webkit-transition: .4s;
}


.white-link:hover .fas {
    opacity: 1;
    margin-left: 5px;
}
.m2o-migrated-screen .capture_orButtons .or{display:none !important}


.banner.ban_home .headtop {
    font-size: 42px;
    font-family: Montserrat, sans-serif;
    color: #fff;
    line-height: normal;
    letter-spacing: 1px;
    margin-bottom: 50px
}


.banner.ban_home .headtop span {
    font-weight: 600;
    color: #eb5a24
}
.banner .headtop{font-size:56.33px;margin-top:130px;line-height:65px;font-weight:500;color:#fff}
#main-menu ul.windows-mobile-menu li.sub-menu{position:relative}
#main-menu ul.windows-mobile-menu li.sub-menu a{background-image:none !important}
#main-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger{position:absolute;cursor:pointer;width:32px;top:0;right:0;z-index:1;padding:0 !important;text-align:center !important}
#main-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i{margin:0 !important}

	.widget ul ul.sub-menu,
	.widget ul ul.children {
		margin-top: 15px;
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.address_con{
	position: relative;
    font-size: 12px;
    color: #827d7d;
	padding: 8px 31px;
    font-weight: 500;
	list-style-type: none;
	text-indent: 0px;
	padding-left: 36px;
}
.meta span.meta-date:before{content:initial;margin:0}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}

#footer_link a {
	width:273px;
	display:block;
	font-size:14px;
}

#footer_link a:hover {
	text-decoration:none;
	color:#013D50;
}
#header .header-nav-bar .primary-nav{position:relative;margin:0;padding:0}
#header .header-nav-bar .primary-nav ul{position:absolute;top:105%;left:0;z-index:9999;visibility:hidden;margin:0;padding:0 0 20px 0;list-style:none;opacity:0;transition:all .3s ease}
.primary-nav a:hover{text-decoration:underline}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}

#gp-mobile-nav-bg {
display: none;
position: absolute;
z-index: 99998;
background: rgba(0,0,0,0.4);
width: 100%;
height: 100%;
}

	.gp-responsive.gp-mobile-nav-active #gp-mobile-nav-bg {
	display: block;
	}




#footer-area {
    background-color: #f2f2f2;
    color: #999;
}

#footer-area .footer-widget-area {
    padding: 40px 0 20px 0;
    overflow: hidden;
}

#footer-area ul li {
    border-bottom: 1px solid #444;
}

#footer-area .site-info nav ul li {
    border-bottom: none;
}

#footer-area .widget ul li {
    list-style: none;
}

#footer-area #social a {
    margin: 0 15px;
}
.text-center{text-align:center}

		#logo-area { float: left; margin-right: 30px; margin-top: -4px; }


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}






.ves-widget{
	width: 100%;
}


.ves-widget img{
}


.ves-widget.widget-carousel.owlcarousel.block{
	display: none;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

div.container{background:rgba(255, 255, 255, 0.7);}

div.header_wrapper div.container{background:none;}

body.single-post div.container.main_container.article_wrapper{padding:50px 15px 80px;}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}

.blk .headp, .blk .headp-right, .blk .footp, .blk .footp-right{overflow:hidden;height:4px;}

.blk .headp{padding-left:4px;}

.blk .headp-right{background-position:right top;}

.agenzia {float:right;width:215px; height:97px;}
.clear{clear:both}
.clear::after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.daily-special {
  background: #162f53; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.c-main-ban .c-calc-lg{max-width:340px;margin:0 auto}
.c-calc-lg{-webkit-border-radius:5px;border-radius:5px;padding:24px 0 0;position:relative;background-color:#fff;color:#496073}

  .span3 {
    width: 270px;
  }

  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}
